/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#fff; color:#444;  }
.posts h2 a, .posts p a:hover, a { color:#8E0000; /*#DC8424*/ }

#inner_pages { background:#fff; }


.more a { font-size:12px; }
p { margin:0; padding:0; }

a:hover, .posts h2 a:hover, .posts p a { color:#000; }

hr { color:#fffdea; border:none; border-top:1px dotted #372322; }
.hr2 { color:#fffdea; border:none;  }
/* headings ---------------------- */
#inner_pages h1 {color:#00a3d3;   } 
h1,h2,h3,h4,h5,h6 { color:#000; }
.container_border { }

/* Structure ---------------------- */
.header { background:url("../images/header.png") repeat-x scroll left top transparent; }
.main_nav { }
.main_nav_in {  }
.content_sub_sidebar_right { border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2;   }
#content h1.cat_head  {  color:#00a3d3; border-bottom:1px solid #e5e5e5; }

.bottom { background:#612b13 url(../images/footer-bg.png) repeat-x left top; height: 286px; z-index: 2; } 
.footer { background:#070302; height: 25px; }


/* header ---------------------- */
#header .blog-title a{ color:#fff;   }
#header .blog-title a:hover{color:#fff; }
#header .blog-description{ color:#b3dafa; }

/* banner ----------------------- */
.top_banner_section { background:url(1-default/shadow_bg.png) no-repeat center bottom; }
.top_banner_section_in { background:#fff; border:1px solid #4d4d4d; width: 602px; height:321px; margin-top: 10px; }
.map_category {}
.map_category label { }


/* Mega Menu widget---------------- */
.mega-menu ul.mega li.mega-hover a, .mega-menu ul.mega li a:hover { color: #333;  text-shadow: none; }

/* Arrow tag for parent links */
.mega-menu ul.mega li a .dc-mega-icon { background: url(../images/arrow2.png) no-repeat left top;}
.mega-menu ul.mega li.mega-hover a .dc-mega-icon { background-position: 0 100%;}

/* Mega Menu Styling */
.mega-menu ul.mega li .sub-container {background: url(../images/bg_sub_left.png) no-repeat 0 100%; }
.mega-menu ul.mega li .sub {background: url(../images/bg_sub.png) no-repeat 100% 100%;  }


/* Sub-menu Headers */
.mega-menu ul.mega li .sub li.mega-hdr { /*border: 1px solid #ccc;*/  }
.mega-menu ul.mega li .sub a { 
background: none;  border: none;  text-shadow: none;  color: #777;   }
.mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a {background: none;}
.mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover { color: #00A3D3;  text-shadow: none; }

/* Style the 3rd level links */
.mega-menu ul.mega .sub li.mega-hdr li a { color: #777777; background: url(../images/bullet.png) no-repeat 0px 11px; border-top:1px dotted #eee; }
.mega-menu ul.mega .sub li.mega-hdr li a:hover { color: #00A3D3; background-image: url(../images/bullet_on.png);  }

/* Styling for items with only 2 levels */
.mega-menu ul.mega li .sub-container.non-mega li a {
background: url(../images/bullet.png) no-repeat 5px 18px; }
.mega-menu ul.mega li .sub-container.non-mega li a:hover {
color: #00A3D3; background-image: url(../images/bullet_on.png); }


/* slider --------------------------- */
#slider { background:#fff; }
.top_banner_section_in .nivoSlider a.nivo-imageLink { border:0; }
.top_banner_section_in .nivo-caption { background:#000; color:#fff; }
.top_banner_section_in .nivo-prevNav { background:url(../images/arrows.png) no-repeat left top; }
.top_banner_section_in .nivo-prevNav:hover { background:url(../images/arrows.png) no-repeat left top; }
.top_banner_section_in .nivo-nextNav { background:url(../images/arrows.png) no-repeat right top; }
.top_banner_section_in .nivo-nextNav:hover { background:url(../images/arrows.png) no-repeat right top;}

.top_banner_section_in .nivo-controlNav a { background:url(1-default/dot_n.png) no-repeat ; border:none; color:#fff; }
.top_banner_section_in .nivo-controlNav a:hover, .top_banner_section_in .nivo-controlNav a.active { background:url(1-default/dot_h.png) no-repeat; }

.sidebar .company_info p span.fav {background: url("../images/i_fav.png") no-repeat scroll left top transparent;}


/*---------TOP NAVIGATION for PAGES---------  */
#page_nav p.links { color:#7d7d7d;  }
#page_nav p.links a { color:#7d7d7d;}
#page_nav p.links a:hover { color:#000; }

 
/* ----searchform ------ */
.searchform .s { color:#7f7f7f; background:none; border:none;   }
.search_btn {  background:url(1-default/b_search.png) no-repeat left top; }
.search_btn:hover { background-position:0 -30px; }

.header_right span.searchfor small, .header_right span.near small { color:#80d9ee; }


/* header right navigation */

.top_navigation_in ul.menu li a {color: #B3DAFA;}
.top_navigation_in ul.menu li a:hover {color: #ffffff;}
.top_navigation_in ul.sub-menu li a {color: #7b7b7b;}
.top_navigation_in ul.sub-menu li a:hover {color: #00A3D3}




/* form ---------------- */
.searchform span .s { background:none; }
span.searchfor { background:url(1-default/search_forbg.png) no-repeat left top; }
span.near { background:url(1-default/nearbg.png) no-repeat left top; }
.locatoin_search .textfield { border:1px solid #ccc; color:#666;  }
.b_getdirection { background:url(1-default/b_getdirection.png) no-repeat left top; border:none; }
.b_getdirection:hover { background-position:0 -30px; }


/* grid view ------------ */
.grid .post { background:none; }
.grid .post span.readmore a { color:#444; float:right; background:url(1-default/i_more.png) no-repeat right 5px; }
.grid .post span.readmore a:hover { color:#00a3d3; }
.grid .post a.post_img { box-shadow: 1px 1px 1px #ddd; border:1px solid #e2dfdf; background:#fff;  }
.grid .post .ping { color:#8b8b8b;  background:url(1-default/i_ping.png) no-repeat left 5px; }
.grid .post .ping a,.grid .post .fav a { color:#8A8A8A; }
.grid .post .ping a:hover,.grid .post .fav a:hover { color:#000; }
.grid .post .fav { color:#8b8b8b; background:url(1-default/i_fav.png) no-repeat left 5px;  }

/* list view ----------------- */
.list .post h2, .list .post h2 a { color:#850000; font: bold 14px Arial,Helvetica,sans-serif; }
.list .post h2 a:hover { color:#333;  }
.list .post_right a.pcomments, a.gridcomments { margin-top: 10px; background:url(1-default/i_comment2.png) no-repeat left 4px; }
.list .post_right a.ping {  background:url(1-default/i_ping.png) no-repeat left 2px; }
.list .post_right a.pcomments, .list .post_right a.ping, a.gridcomments { color:#000; } 

.list .post_right a:hover.pcomments, .list .post_right a:hover.ping , .list a:hover.addtofav, a.gridcomments{ color:#333; }
.list  .post_right .rating { }


.list .post a.read_more  { background:url(1-default/i_more.png) no-repeat 75px 7px; color:#333; }
.list .post a:hover.read_more  { color:#00a3d3; }

.list .post p.timing { color:#777; }
.list .post p.timing span, .list .post .post_content p.address span { color:#333; }
.list .post p.address { color:#969696; }
.list .post .featured_strip { background:url(1-default/featured.png) no-repeat left top; }

.list a.addtofav{  background: url(1-default/i_fav.png) no-repeat scroll left 5px transparent; color: #8B8B8B;}


.sidebar_map { box-shadow: 1px 1px 1px #ddd; border:1px solid #e2dfdf; background:#fff; margin-bottom: 15px; }
.subcate_list a {  background:#00A3D3; color:#b5e8f7; }

/* Post Pagination */
#content .pagination .i_next a { color:#777; background:url(1-default/i_next.png) no-repeat right 8px; }
#content .pagination .i_previous a { color:#777; background:url(1-default/i_previous.png) no-repeat left 8px; }
#content .pagination .i_next a:hover, #content .pagination .i_previous a:hover { color:#00a3d3; }

/* listing page post nav */
.content .sort_by { border-bottom: 1px solid #A35E26; }
.content .sort_by li { background:none; color:#777; }
.content .sort_by li a { color:#BA7A55; }
.content .sort_by li a:hover { color:#333; }
.content .sort_by li.current a { 
	color:#A35E26; 
	background:url(1-default/tabbg.png) repeat-x left top; 
	border:1px solid #A35E26; 
	border-bottom:none; 
	padding-top: 10px;
}
.content .sort_by li.i_next a { background:url(1-default/i_next.png) no-repeat right 9px; }
.content .sort_by li.i_previous a { background:url(1-default/i_previous.png) no-repeat left 9px; }

.calendar_event_categories .sort_by { padding-left: 3px; }
.calendar_event_categories .sort_by li { background:none; color:#777; padding-right: 2px; }
.calendar_event_categories .sort_by li a { 
	color:#868686; 
	background:url(../images/agenda-tabs-unabled.png) no-repeat left top;
	width: 63px;
	text-align: center;
}
.calendar_event_categories .sort_by li a:hover { color:#FCFFFE; }
.calendar_event_categories .sort_by li.current a { 
	color:#FCFFFE; 
	background:url(../images/agenda-tabs-enabled.png) no-repeat left top;
	border-bottom:none; 
	margin-left: 0px;
	height:10px;
	width: 28px;
	margin-top: 2px;
	width: 100%;
}
.calendar_event_categories .sort_by li.i_next a { background:url(1-default/i_next.png) no-repeat right 9px; }
.calendar_event_categories .sort_by li.i_previous a { background:url(1-default/i_previous.png) no-repeat left 9px; }

.calendar_event_categories_bottom {
	background:url("../images/agenda-content-separator.png") repeat-x left bottom 0px transparent;
    width: 100%;
    height: 5px;
    margin-bottom: 10px;
    margin-left: -4px;
}

/* Blog categories */

.blog_categories .tabs { margin-left: -3px; }
.blog_categories .tabs li { 
	background:none; color:#777; 
	padding: 0px;
	color: #855520;
    font-family: 'goudy_old_stylebold',Tahoma,Arial;
    font-size: 12px;
    margin-right: -1px;
	height:47px;
}
.blog_categories .tabs li a { 
	color:#575757; 
	background:url(../images/content-tab_off.png) no-repeat left top;
	height:34px;	
	width: 100px;
	padding: 13px 13px 0 13px;
	text-align: center;
	font: small-caps 12px Georgia,"Times New Roman",Times,serif;
}
.blog_categories .tabs li a:hover { color:#87664D; text-decoration: none;}
.blog_categories .tabs li.current a { 
	color:#87664D; 
	background:url(../images/content-tab.png) no-repeat left top;
	border-bottom:none; 
	padding: 13px 13px 0 13px;
	height:55px;
}
.blog_categories .tabs li.i_next a { background:url(1-default/i_next.png) no-repeat right 9px; }
.blog_categories .tabs li.i_previous a { background:url(1-default/i_previous.png) no-repeat left 9px; }

/* Intranet categories */

.intranet_categories .tabs {}
.intranet_categories .tabs li { 
	background:none; color:#777; 
	padding: 0px;
	color: #855520;
    font-family: 'goudy_old_stylebold',Tahoma,Arial;
    font-size: 13px;
    margin-right: 8px;
}
.intranet_categories .tabs li a { 
	color:#575757; 
	font: small-caps 12px Georgia,"Times New Roman",Times,serif;
	background:url(../images/content-tab-intranet-off.png) no-repeat left top;
	height:28px;	
	width: 140px;
	padding: 20px 0 0 0;
	text-align: center;
}
.intranet_categories .tabs li a:hover { color:#87664D; }
.intranet_categories .tabs li.current a { 
	color:#87664D; 
	background:url(../images/content-tab-intranet-on.png) no-repeat left top;
	border-bottom:none; 
	padding: 20px 0 0 0;
	height:33px;
}

.intranet_categories .tabs li a.premium { 
	color:#575757; 
	background:url(../images/content-tab-intranet-off.png) no-repeat left top;
	border-bottom:none; 
	padding: 20px 0 0 0;
	height:33px;
	margin-left: 30px;
}

.intranet_categories .tabs li.current a.premium { 
	color:#95502A; 
	background:url(../images/content-tab-premium-on.png) no-repeat left top;
	border-bottom:none; 
	padding: 20px 0 0 0;
	height:33px;
	margin-left: 30px;
	margin-top: 2px;
}

.intranet_categories .tabs li.i_next a { background:url(1-default/i_next.png) no-repeat right 9px; }
.intranet_categories .tabs li.i_previous a { background:url(1-default/i_previous.png) no-repeat left 9px; }

/*#breadcrumb section  =================================== */
.breadcrumb { background:url(1-default/hr2.png) repeat-x center; color:#777 } 
.breadcrumb_in { background:#fff;  }
.breadcrumb a { color:#00a3d3;  }
.breadcrumb a:hover { color:#000; }

/* content ---------------------------- */
#content li { background:url(1-default/bullet_b.png) no-repeat left 6px; }
#content ol li { background:none; }

/* add place form ------------------------------------------------------------*/
.form_row .textfield  { border:1px solid #ccc; border-left:1px solid #ddd; border-top:1px solid #ddd; }
.form_row .textarea { border:1px solid #ccc; border-left:1px solid #ddd; border-top:1px solid #ddd;  }
.form_row label span { color:#900;}

.required { color:#900; }
.message_note { color:#999; } 
#content p.note { color:#999; }

.b_review { background: url(1-default/buttonbg.png) repeat-x scroll left bottom #FAFBFB; color: #5C5C5C; padding: 8px 20px; }
.b_review:hover { background:#fafbfb url(2-green/buttonbg_h.png) repeat-x left top; }

.b_submit, .sidebar #contact_widget_frm .b_submit { background: url(../images/btn-enviar.png) no-repeat scroll left bottom #FAFBFB;  color: #5C5C5C; padding: 5px 20px; height: 34px; width: 103px; border: 0px;}
.b_submit:hover, .sidebar #contact_widget_frm .b_submit:hover { background:#fafbfb url(../images/btn-enviar.png) no-repeat left top; }

.register_info { background:#e3f9fe; border-bottom:1px solid #6dcce2; border-top:1px solid #6dcce2;  }
#content .register_info h3 { border-bottom:1px solid #6dcce2;    }


.content .register_info .button { background:#fafbfb url(1-default/buttonbg.png) repeat-x left bottom; color:#5c5c5c; border:1px solid #adaeb0; border-radius:15px;  text-transform:uppercase; text-shadow:1px 1px 1px #fff; }
.content .register_info .button:hover { background:#fafbfb url(1-default/buttonbg_h.png) repeat-x left top; }

input#submit{ 
background: url(../images/btn-enviar.png) no-repeat scroll left bottom #FAFBFB;  color: #5C5C5C; padding: 5px 20px; height: 34px; width: 103px; border: 0px;
}

input#submit:hover { background: url(../images/btn-enviar.png) no-repeat scroll left bottom #FAFBFB; }
h5.form_title { border-bottom:1px solid #ddd; }

/* sidebar login_widget */
.login_widget { }
.b_signin { height:27px; width:84px; background: url(1-default/clients-btn.png) no-repeat right top transparent; color:#fff; border:0px; text-transform: capitalize; }
.b_signin:hover { color:gray; }

.recommend-place-btn { 
	height:35px; 
	width:119px; 
	background: url(1-default/search-btn.png) no-repeat right top transparent; 
	color:#fff; border:0px; 
	text-transform: capitalize;
}

/* spotlight news ----------------------- */
#content .widget h3, #comments_wrap h3, #respond h3 { color:#000; border-bottom:1px solid #ddd;   }
#content .realated_post h3 { color:#333;  border-bottom:1px solid #ddd; }

/*.login_form_l .b_signin_n, .b_registernow, .b_forgotpass  { padding:5px 20px; background:#fafbfb url(1-default/buttonbg.png) repeat-x left bottom; color:#5c5c5c; border:1px solid #adaeb0; border-radius:15px;  text-shadow:1px 1px 1px #fff; }
*/

.b_forgotpass {
	padding:5px 20px; 
	background:#fafbfb url(1-default/buttonbg.png) repeat-x left bottom; 
	color:#5c5c5c; 
	border:1px solid #adaeb0; 
	border-radius:15px;  
	text-shadow:1px 1px 1px #fff; 
}

.b_forgotpass:hover { background:#fafbfb url(1-default/buttonbg_h.png) repeat-x left top;  }

.login_form_l .b_signin_n {
	background: url("../images/btn-enviar.png") no-repeat scroll left bottom #FAFBFB;
    border: 0 none;
    color: #5C5C5C;
    height: 34px;
    padding: 5px 0;
    width: 103px;
}

.login_form_l .b_signin_n:hover {
	background: url("../images/btn-enviar.png") no-repeat scroll left bottom #FAFBFB;	
}

.b_registernow {
	border: 0px;
	background:#fafbfb url(../images/register-button-registrarme.png) no-repeat center center; 
	height: 29px;
	width: 114px;
}

.b_registernow:hover { 
	background:#fafbfb url(../images/register-button-registrarme-hover.png) no-repeat center center; 
}


/* preview & publish page */

.b_cancel { padding:7px 20px; background:#fafbfb url(1-default/buttonbg.png) repeat-x left bottom; color:#5c5c5c; border:1px solid #adaeb0; border-radius:15px;  text-shadow:1px 1px 1px #fff; }
.b_cancel:hover { background:#fafbfb url(1-default/buttonbg_h.png) repeat-x left top;  }

.b_delete { padding:7px 20px; background:#fafbfb url(1-default/buttonbg.png) repeat-x left bottom; color:#5c5c5c; border:1px solid #adaeb0; border-radius:15px;  text-shadow:1px 1px 1px #fff; }
.b_delete:hover { background:#fafbfb url(1-default/buttonbg_h.png) repeat-x left top;  }

  

/* spotlight news ----------------------- */
.grid .post h3 { color:#00a3d3; border-bottom:none;   }
.grid .post h3 a { color:#00a3d3; }
.grid .post h3 a:hover { color:#333; }

.grid .post p.review {color:#96a5ba; }
.grid .post p { color:#777; }
.grid .post p.review { }


.grid .post p.review .pcomments, a.gridcomments { background:url(1-default/i_comment2.png) no-repeat left 2px; }
.grid .post p.review a.pcomments, a.gridcomments  { color:#8a8a8a; }
.grid .post p.review a:hover.pcomments, a.gridcomments { color:#000; }
.grid .post.hr {  }

.grid .post .featured a.post_img { border:1px solid #b1d7e0;   }
.grid .post .featured_img { background:url(1-default/featured.png) no-repeat left top; }


/* list view*/

.list .post { /*border-bottom:1px solid #e5e5e5;*/ padding-left: 20px; padding-right: 20px; }

.list .post h3 { border-bottom:none; color:#00a3d3;  }
.list .post h3 a { color:#00a3d3; }
.list .post h3 a:hover { color:#333; }


.list .featured_post{ background:#dff4f9; border:1px solid #b1d7e0; margin-left:25px; margin-right:25px; }
.list .post .featured_img { background:url(1-default/featured.png) no-repeat left top; margin-left: 6px; margin-top: -10px;}



 
/* post ---------------------------- */
#comments .comment .comment_left .gravatar_bg { background: url(1-default/gravatar_bg.png) no-repeat left top; }

#content span.comm-reply a { color:#00a3d3; } 
#content span.comm-reply a:hover{ color:#000; }

.posts { border-bottom:3px double #ccc;   }
.main_img { border:1px solid #ccc; background:#fff; }
.date { color:#858585;  }
.by { color:#858585; border-bottom:1px solid #e3e3e3; }
.post-category { color:#858585; }

.post-tags { color:#858585;  background:url(../images/i_tags.png) no-repeat left 0px; }
.post_left a { color:#000; }
.post_left a:hover { color:#00a3d3;}

.small_thumb img { border:1px solid #ccc; }  

.b_text { font:bold 12px Arial, Helvetica, sans-serif; color:#858585;  }

.bookmark { border-top:2px solid #ebebeb; }


code { background:#ccc; }

blockquote { background:url(1-default/quote.png) no-repeat;    } 
blockquote p { color:#333;  }
blockquote cite { color:#666; }

blockquote a { color:#333; }
blockquote a:hover { color:#000; }

.flickr img{ border:1px solid #ddd; background:#fff; }
.flickr img:hover{ border-color:#333 }


#content .posts p.date { color:#a9a9a9; }
#content .posts p.date a { color:#444; border-bottom:1px dotted #ccc; }
#content .posts p.date a:hover { color:#000; }


/* Post Pagination */

.Navi .on { background: #CB8021; color:#fff;  }
.Navi a { background: #ccc; color:#fff; }
.Navi a:hover { background: #333; color:#fff; }


/*.sidebar ----------------------- */
.sidebar h3 span.more, #content h3 span.more { background: url(../images/arrow.png) no-repeat right 6px;  }
.sidebar h3 span.more a, #content h3 span.more a { color:#00a3d3; }
.sidebar h3 span.more a:hover, #content h3 span.more a:hover { color:#000; }
.sidebar h3 { 
	color:#333; 
	border-bottom:1px solid #ddd; 
	margin-bottom:0px; 
	color:#000; 
	font-family: 'tabitharegular', Arial, Tahoma;	
	font-weight:normal;
	padding-left: 15px;
	padding-top: 2px;
}
.sidebar h3 span { background:#fff; }

.sidebar li  { color:#666; background:url(1-default/bullet_b.png) no-repeat left 5px;    }
.sidebar li a { color:#850000; }
.sidebar li a:hover { color:#333; }
.sidebar li:last-child { border-bottom:none; }

.sidebar .widget a { color:#8E0000; }
.sidebar .widget a:hover, .sidebar .widget h3 a:hover { color:#000; }
.sidebar .widget h3 a { color:#000; }

.sidebar .advt { background:#fff;  }


.sidebar li a.event-title, .event-date {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif; 
}

.sidebar li a.event-title {
	color:#fff;
	text-decoration: underline;
}

.sidebar li a.event-title:hover {
	cursor: pointer;
	color: #7E92A2;
}

/* subscribe section -----------*/
.newsletter_form  .field { border:1px solid #0383a9; background:#fff url(1-default/i_email.png) no-repeat 5px 7px; }
.sidebar .bookmark  h3 { color:#333; background:none;  }
.bookmark { background:#ededed;  }

.sidebar .newsletter_form .field { border:1px solid #ccc; background:#fff url(1-default/i_email.png) no-repeat 5px 6px; }


/* subscribe section -----------*/
.newsletter_form .btn_submit { background:url(1-default/b_submit.png) no-repeat; border:none; }
.newsletter_form .btn_submit:hover { background-position:0 -28px; }



/* featured video */
.sidebar .featured_video { color:#00a3d3; }
.sidebar .featured_video h4 a { color:#00a3d3; }
.advt4widget { border:1px solid #d0d0d0; }

/* single post info */
.sidebar .company_info p, .sidebar .company_info2 p { border-bottom:1px solid #ddd; color:#777; }
.sidebar .company_info2 a.sharethis { color:#777; }
.sidebar .company_info2 a:hover.sharethis, .sidebar .company_info2 a:hover.i_twitter, .sidebar .company_info2 a:hover.i_facebook { color:#000; }
.sidebar .company_info2 a.i_twitter { background:url(1-default/i_twitter.png) no-repeat left top; color:#777; }
.sidebar .company_info2 a.i_facebook { float:left;  background:url(1-default/i_facebook.png) no-repeat left top; color:#777; }



/* recent comments */
.sidebar .recent_comments_section h3  { }
.sidebar .recent_comments li { background:none;  }
.sidebar .recent_comments li .avatar { background:none; border:1px solid #ddd; }
.sidebar .recent_comments li a.comment_excerpt { color:#777; }
.sidebar .recent_comments li a { color:#8E0000;  }
.sidebar .recent_comments li a:hover { color:#000; }
.sidebar .recent_comments li a.review { background:url(1-default/i_comment2.png) no-repeat left 2px; color:#8e8f8f; }
.sidebar .recent_comments li a:hover.review  { color:#000; }
.sidebar .recent_comments li .img_available { background:#eee; border:1px solid #ddd; }

.sidebar .recent_comments li img.thumb { border:1px solid #ddd; }
.sidebar .recent_comments li span.review { color:#000; font: bold 12px Arial,Helvetica,sans-serif; }

/* sidebar - we_recommend widget slider */

.sidebar .we_recommend h3  { background:url(../images/i_image.png) no-repeat left 4px; }
.sidebar .we_recommend_in { box-shadow: 2px 2px 2px #ddd; border:1px solid #e2dfdf; background:#fff; }

.we_recommend_in .nivoSlider a.nivo-imageLink { border:0; }
.we_recommend_in .nivo-caption { background:#000; color:#fff; }
.we_recommend_in .nivo-prevNav { background:url(../images/previous.png) no-repeat left top; }
.we_recommend_in .nivo-prevNav:hover { background:url(../images/previous.png) no-repeat left top; color:#fff;}
.we_recommend_in .nivo-nextNav { background:url(../images/next.png) no-repeat left top;}
.we_recommend_in .nivo-nextNav:hover {background:url(../images/next.png) no-repeat left top; }
.we_recommend_in .nivo-controlNav a { color:#fff;  }
.we_recommend_in .nivo-controlNav a { background:url(1-default/dot_n2.png) no-repeat ; border:none; color:#fff; }
.we_recommend_in .nivo-controlNav a:hover, .we_recommend_in  .nivo-controlNav a.active { background:url(1-default/dot_h2.png) no-repeat; }
.sidebar #slider2 { background:#fff; }



/*--- 3.2.1 Main Menu layout --- */
ul.menu li, div.menu li, .mega-menu ul li { height: 43px; padding-left: 0px; margin-left: 0px; }
ul.menu li a, div.menu li a, .mega-menu ul li a { 
	color:transparent;
	font-size: 0px;
	font-family: 'goudy_old_stylebold', Tahoma, Arial;
	text-transform: uppercase; 	
	height: 19px;
}

ul.menu li:nth-child(1) {background:url(../images/menu-item-1.png) no-repeat right top; width: 79px;}
ul.menu li:nth-child(2) {background:url(../images/menu-item-2.png) no-repeat right top; width: 222px;}
ul.menu li:nth-child(3) {background:url(../images/menu-item-3.png) no-repeat right top; width: 104px;}
ul.menu li:nth-child(4) {background:url(../images/menu-item-4.png) no-repeat right top; width: 130px;}
ul.menu li:nth-child(5) {background:url(../images/menu-item-5.png) no-repeat right top; width: 115px;}

/*
ul.menu li:first-child {background:url(../images/menu-item-1.png) no-repeat right top; width: 79px;}
ul.menu li:first-child + li {background:url(../images/menu-item-2.png) no-repeat right top; width: 222px;}
ul.menu li:first-child + li + li {background:url(../images/menu-item-3.png) no-repeat right top; width: 104px;}
ul.menu li:first-child + li + li + li {background:url(../images/menu-item-4.png) no-repeat right top; width: 130px;}
ul.menu li:first-child + li + li + li + li {background:url(../images/menu-item-5.png) no-repeat right top; width: 115px;}
*/

ul.menu li:nth-child(1) a:hover, ul.menu li:nth-child(1).current-menu-item {background:url(../images/menu-item-1-on.png) no-repeat right top;}
ul.menu li:nth-child(2) a:hover, ul.menu li:nth-child(2).current-menu-item {background:url(../images/menu-item-2-on.png) no-repeat right top;}
ul.menu li:nth-child(3) a:hover, ul.menu li:nth-child(3).current-menu-item {background:url(../images/menu-item-3-on.png) no-repeat right top;}
ul.menu li:nth-child(4) a:hover, ul.menu li:nth-child(4).current-menu-item {background:url(../images/menu-item-4-on.png) no-repeat right top;}
ul.menu li:nth-child(5) a:hover, ul.menu li:nth-child(5).current-menu-item {background:url(../images/menu-item-5-on.png) no-repeat right top;}

/*
ul.menu li:first-child a:hover, 
ul.menu li:first-child.current-menu-item {
	background:url(../images/menu-item-1-on.png) no-repeat right top;
}

ul.menu li:first-child + li a:hover, 
ul.menu li:first-child + li.current-menu-item {
	background:url(../images/menu-item-2-on.png) no-repeat right top;
}

ul.menu li:first-child + li + li a:hover, 
ul.menu li:first-child + li + li + li + li.current-menu-item {
	background:url(../images/menu-item-3-on.png) no-repeat right top;
}

ul.menu li:first-child + li + li + li a:hover, 
ul.menu li:first-child + li + li + li.current-menu-item {
	background:url(../images/menu-item-4-on.png) no-repeat right top;
}

ul.menu li:first-child + li + li + li + li a:hover, 
ul.menu li:first-child + li + li + li + li.current-menu-item {
	background:url(../images/menu-item-5-on.png) no-repeat right top;
}
*/
ul.menu li a:hover, div.menu li a:hover, #menu-icon:hover { color:transparent; }
ul.menu li ul li a, div.menu li ul li a { background:none; }
ul.menu li ul, div.menu li ul  { background:#fff; }

.menu li ul.sub-menu li a:hover, .menu li ul.sub-menu li:hover, .menu li ul.sub-menu li:hover a  { background:none; }


/*---------Top Pages Navigation for PAGES---------  */
.header_right ul li a { color:#B3DAFA; background:none; }
.header_right ul li a:hover { color:#fff; }
.header_right ul li ul li a { background:none; }
.header_right ul li ul  { background:#0096ba; box-shadow: none; border-radius: 5px; border-top-left-radius: 5px; }

.header_right ul li ul li a { color:#badde6;  }
.header_right ul li ul li a:hover { background:none; color:#fff;  }
.header_right ul li a:hover, .header_right ul li:hover { background:none; border-radius: 5px; }



/* twitter ------------------------- */
.sidebar #twitter h3 { }
.twitter_post #twitter li { background:none !important; }

/*sidebar widgets*/
.sidebar ul.menu li, .sidebar ul.menu li a {background:none;}
.sidebar ul.menu li:hover {background: #F4F4F4;}

	  
/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:silver; border-bottom:1px solid #f1f1ed;  background:none }
.arclist ul li ul{ border-bottom:0; }
.arclist ul li ul li{ border-bottom:0;}
.arclist .archives-time{ color: #666666; }

/*---------COMMENTS --------- */

#comments .comment {background:none; }
#comments  p.authorcomment {   }
#comments  p.authorcomment a {  color:#666; }
#comments  p.authorcomment a:hover { color:#000; }


#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right {   background:#fff;   /* background:#e9e7e7 url(http://bebidaytapa.com/wp-content/themes/byt/skins/1-default/commentbg.png) no-repeat center left;*/ }

#comments .comment .authcomment{   background:#fff;  /* background:#ebebeb url(http://bebidaytapa.com/wp-content/themes/byt/skins/1-default/commentbg_author.png) no-repeat center left;*/   }
#comments .comment .authcomment p { color:#555; }
#comments .comment .text-right p a { color:#00a3d3; text-decoration:none; }
#comments .comment .text-right p a:hover { color:#000; }

span.comm-reply{ color:#333; }
span.comm-reply a { color:#333;  }
span.comm-reply a:hover{ color:#000; }
.commpadd input, #respond textarea { border:1px solid #dbdbdb; border-right:1px solid #c9c9c9;  border-bottom :1px solid #c9c9c9; color: #000; }

.post-meta a.comments_popup_link { background:url(1-default/i_comment2.png) no-repeat left 1px; }

/* detail page slideshow ------------------ */
#previewPane { border:1px solid #ccc;}
#arrow_left{ background-color:#FFF;}
#arrow_right { background-color:#FFF; }
#theImages img { border:1px solid #ccc; }
#theImages img:hover { border:1px solid #333; }
#waitMessage { background-color:#FFF; border:3px double #000; color:#555; }

/* .bottom ---------------------------- */
.bottom h3 { color:#fff; }
.bottom p { color:#fff; }

.bottom h3 a { color:#cfeef7; }
.bottom h3 a:hover { color:#000;  }

.social_bookmark li a { color:#555; }
.social_bookmark li a:hover { color:#000; }

.blogroll li a { color:#555; }
.blogroll li a:hover { color:#00a3d3; }

#twitter_update_list li, .popular_post li { border-bottom:1px solid #e5e5e5; background:url(1-default/bullet_b.png) no-repeat left 5px;color:#555; }
#twitter_update_list li:last-child, .popular_post li:last-child { border-bottom:none; }

.bottom li { }
.bottom li span.date { color:#9ac8d6; }
.bottom li a { 
	color:#fff; 
	margin: 0 0 8px 0; padding:0; font-family:Arial,Helvetica,sans-serif; line-height:15px;	
}
.bottom li a:hover { color:#666666; }
.bottom a { color:#fff; font-family:Arial,Helvetica,sans-serif; }
.bottom a:hover { color:#666666; }

.bottom .footer p { color:#fff; }

.bottom  .footer p.copy {  color:#c2e5ef; }
.bottom  .footer p.copy a { color:#c2e5ef; }
.bottom  .footer p.copy a:hover { color:#fff; }

.bottom .footer ul li { border-right:1px solid #b3dafa; }
.bottom .footer ul li a { color:#b3dafa; text-decoration:none; }
.bottom .footer ul li a:hover { color:#fff;   }

.bottom_in #testimonials blockquote {background-color:#00A3D3;}
/*sidebar calendar widget */
.calendar_widget { background:#7D7C7A; }
 tr.title { border: solid 1px #fff; }
 td.title { background:#1F313D; color:#fff; border-bottom:1px solid #fff; text-shadow:1px 1px 1px #333; }
.calendar_widget td.days { background:#4E4D4B; color:#fff; text-shadow:1px 1px 1px #666; }
 
.calendar_widget td { background:#5B5A58; border-bottom:1px solid #fff; border-left:1px solid #fff; color:#fff; border-right:1px solid #fff;}
.calendar_widget td a.event_highlight  { background:#717C8A; color:#fff; text-shadow:1px 1px 1px #666; }
.calendar_widget td a:hover.event_highlight { background:#315A84; }
.calendar_widget td a.today  { background:#315A84; color:#fff; text-shadow:1px 1px 1px #666; }


/* RESPONSIVE CODES ------------------------------------- */
/* Tablet (Portrait) ------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 960px) {

	span.searchfor { background: url("1-default/search_forbg150.png") no-repeat scroll left top transparent; }
	span.near { background: url("1-default/nearbg150.png") no-repeat scroll left top transparent; }
        #menu-icon, a.sf-with-ul {background:#fafbfb url(1-default/category_stripbg1.png) repeat-x left top;}
}


/* Mobile (Landscape) ------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	span.searchfor { background: url("1-default/search_forbg150.png") no-repeat scroll left top transparent; }
	span.near { background: url("1-default/nearbg150.png") no-repeat scroll left top transparent; }
        #menu-icon, .main_nav_in .menu li, #menu-main li, .mega-menu ul li {background:#fafbfb url(1-default/category_stripbg1.png) repeat-x left bottom;}
        div.menu ul li, ul.menu li, ul.menu li a, div.menu li a {background: none;}
        .mega-menu ul.mega li .sub, .mega-menu ul.mega li .sub-container {background: none;}
        .mega-menu ul.mega .sub li.mega-hdr li a, .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a {text-decoration: none !important;}
        
        .top_navigation .currentmenu span:hover {color: #00A3D3}
        .top_navigation_in ul.menu li a {color: #B3DAFA;}
        .top_navigation_in ul.menu li a:hover {color: #ffffff;}
        

}


/* Mobile ((Portrait) ------------------------------------- */

@media only screen and (max-width: 479px) {

        span.searchfor { background: url("1-default/search_forbg320.png") no-repeat scroll left top transparent; }
	span.near { background: url("1-default/nearbg320.png") no-repeat scroll left top transparent; }
        #menu-icon, .main_nav_in .menu li, #menu-main li, .mega-menu ul li {background:#fafbfb url(1-default/category_stripbg1.png) repeat-x left bottom;}
        div.menu ul li, ul.menu li, ul.menu li a, div.menu li a {background: none;}
        .mega-menu ul.mega li .sub, .mega-menu ul.mega li .sub-container {background: none;}
        .mega-menu ul.mega .sub li.mega-hdr li a, .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a {text-decoration: none !important;}
        
        .top_navigation .currentmenu span:hover {color: #00A3D3}
        .top_navigation_in ul.menu li a {color: #B3DAFA;}
        .top_navigation_in ul.menu li a:hover {color: #ffffff;}

}